aiocron==1.6
aiohttp==3.7.4.post0
aiopg==0.16.0
aioredis==1.2.0
alabaster==0.7.12
appdirs==1.4.4
argh==0.26.2
astroid==2.5.1
astunparse==1.6.3
async-timeout==3.0.1
attrs==20.3.0
Babel==2.9.0
backports.zoneinfo==0.2.1
beautifulsoup4==4.9.3
black==20.8b1
blurple==0.5.3
braceexpand==0.1.7
certifi==2020.12.5
chardet==3.0.4
click==7.1.2
cogwatch==2.1.0
croniter==1.0.15
discord.py==1.7.3
docutils==0.16
emoji==1.2.0
flake8==3.9.0
futures==3.1.1
h11==0.8.1
h2==3.2.0
hiredis==1.1.0
hpack==3.0.0
http3==0.6.7
httpcore==0.12.3
httpx==0.16.1
humanize==3.10.0
hyperframe==5.2.0
idna==2.8
imagesize==1.2.0
import-expression==1.1.4
iniconfig==1.1.1
isort==5.8.0
Jinja2==2.11.3
jishaku==2.0.0
lazy-object-proxy==1.6.0
markdown2==2.4.0
MarkupSafe==1.1.1
mccabe==0.6.1
multidict==5.1.0
mypy-extensions==0.4.3
packaging==20.9
pathspec==0.8.1
pluggy==0.13.1
pockets==0.9.1
psycopg2-binary==2.8.6
py==1.10.0
pycodestyle==2.7.0
pyflakes==2.3.1
Pygments==2.8.1
pylint==2.7.2
pyparsing==2.4.7
pytest==6.2.4
python-dateutil==2.8.1
pytz==2021.1
PyYAML==5.4.1
regex==2021.3.17
requests==2.21.0
requests-futures==0.9.9
rfc3986==1.4.0
six==1.15.0
sniffio==1.2.0
snowballstemmer==2.1.0
soupsieve==2.2.1
Sphinx==3.5.3
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-napoleon==0.7
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
toml==0.10.2
typed-ast==1.4.2
typing-extensions==3.7.4.3
tzlocal==3.0
urllib3==1.24.3
watchdog==2.0.2
watchgod==0.7
wrapt==1.12.1
yarl==1.6.3
youtube-dl==2021.3.14
youtube-search-python==1.4.2
